/*
	Theme Name: ADSDIGI
	Description: Themes hỗ trợ Genesis Theme v2.7.3 and Wordpress v5.0 trở lên
	Template: genesis
*/

/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: #4c4a4a;
	font-family: 'Quicksand', Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.618;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

blockquote,
input,
select,
textarea,
.author-box,
.sticky,
.taxonomy-description{
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}

input,
label,
select,
textarea {
	color: #222;
	font-family: 'Quicksand', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 400;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}

strong,
b {
	font-weight: 700;
}
/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #b88506;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

/* Body
------------------------------------------------------------ */

body {
	background-color: #fff;
}

::-moz-selection {
	background-color: #0d72c7;
	color: #fff;
}

::selection {
	background-color: #0d72c7;
	color: #fff;
}

/* Wrap
------------------------------------------------------------ */

.site-container {
	margin: 0 auto;
	width: 100%;
	padding: 0;
}

.wrap {
	margin: 0 auto;
	width: 1170px;
	padding: 0;
}


/* Header
------------------------------------------------------------ */

.site-header {
    margin: 0 auto;
    height: 90px;
    width: 100%;
    float: left;
    position: relative;
    background: #fff;
}


.title-area {
	float: left;
	overflow: hidden;
	padding: 0;
	width: 200px;
	height: 90px;
}

.site-title {
	font-family: 'Quicksand', Arial, sans-serif;
	font-size: 36px;
	line-height: 1.35;
	margin: 0;
	text-transform: uppercase;
	float: left;
	width: 100%;
	height: 100%;
}

.site-title a,
.site-title a:hover {
	color: #222;
	padding: 0;
	text-decoration: none;
	float: left;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
}

.site-description {
	font-size: 13px;
	padding: 0;
	display: none;
}

.site-header .widget-area {
	float: right;
	padding: 0;
	width: fit-content;
	margin: 20px 0 0 0;
}

.title-area img{
	width: 120px;
}

/* Header / Primary / Secondary Navigation
------------------------------------------------------------ */

.nav-primary{
	float: left;
	width: 100%;
	height: 50px;
	background: #001D7E;
}

.menu-primary,
.menu-secondary,
.site-header .menu {
	clear: both;
	color: #fff;
	font-size: 16px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

.menu-primary ul,
.menu-secondary ul,
.site-header .menu ul {
	float: left;
	width: 100%;
}

.menu-primary li,
.menu-secondary li,
.site-header .menu li {
	float: left;
	list-style-type: none;
	margin-right: 10px;
}

.menu-primary a,
.menu-secondary a,
.site-header .menu a {
	color: #164563;
    display: block;
    padding: 13px 0 12px;
    position: relative;
    text-decoration: none;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0 15px;
}

.menu-primary li a:active,
.menu-primary li a:hover,
.menu-primary .current_page_item a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a,
.menu-secondary li a:active,
.menu-secondary li a:hover,
.menu-secondary .current_page_item a,
.menu-secondary .current-cat a,
.menu-secondary .current-menu-item a,
.site-header .menu li a:active,
.site-header .menu li a:hover,
.site-header .menu .current_page_item a,
.site-header .menu .current-cat a,
.site-header .menu .current-menu-item a {
    /*color: #b88506;*/
}

.site-header .menu li a:hover{
	color: #fcc10a;
}

.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited,
.menu-secondary li li a,
.menu-secondary li li a:link,
.menu-secondary li li a:visited,
.site-header .menu li li a,
.site-header .menu li li a:link,
.site-header .menu li li a:visited {
	background: none;
	background-color: #fff;
	border-bottom: 1px solid #ddd;
	color: #222;
	font-size: 16px;
	padding: 10px;
	position: relative;
	text-transform: none;
	width: 230px;
}

.menu-primary li li a:active,
.menu-primary li li a:hover,
.menu-secondary li li a:active,
.menu-secondary li li a:hover,
.site-header .menu li li a:active,
.site-header .menu li li a:hover {
    background-color: #59b752;
    color: #fff;
}

.menu-primary li ul,
.menu-secondary li ul,
.site-header .menu li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

.menu-primary li ul a,
.menu-secondary li ul a,
.site-header .menu li ul a {
	width: 140px;
}

.menu-primary li ul ul,
.menu-secondary li ul ul,
.site-header .menu li ul ul {
	margin: -36px 0 0 159px;
}

.menu li:hover ul ul,
.menu li.sfHover ul ul {
	left: -9999px;
}

.menu li:hover,
.menu li.sfHover {
	position: static;
}

ul.menu li:hover>ul,
ul.menu li.sfHover ul,
.site-header .menu li:hover>ul,
.site-header .menu li.sfHover ul {
	left: auto;
}

.menu-primary li a.sf-with-ul,
.menu-secondary li a.sf-with-ul,
.site-header .menu li a.sf-with-ul {
	padding-right: 25px;
}

.menu li a .sf-sub-indicator,
.menu li li a .sf-sub-indicator,
.menu li li li a .sf-sub-indicator {
	background: url(images/icon-plus.png) no-repeat;
	height: 16px;
	position: absolute;
	right: 8px;
	text-indent: -9999px;
	top: 10px;
	width: 16px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}

/* Inner
------------------------------------------------------------ */

.site-inner {
	margin: 0 auto;
	overflow: hidden;
	padding:  0;
	width: 1200px;
}

/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb{
	float: left;
	width: 100%;
    padding: 15px 0;
	font-size: 15px;
}

.breadcrumb .wrap{
	width: 1170px;
	color: #333;
    font-weight: 500;
}

.breadcrumb a{
	color: #222;
	font-size: 15px;
	font-weight: 400;
}

.breadcrumb .label{
	margin: 0 5px;
	font-weight: 400;
	color: #222;
}

/* Content-Sidebar Wrap
------------------------------------------------------------ */

.content-sidebar-wrap {
	float: left;
	width: 750px;
}

.content-sidebar .content-sidebar-wrap,
.full-width-content .content-sidebar-wrap,
.sidebar-content .content-sidebar-wrap {
	width: 100%;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}


/* Content
------------------------------------------------------------ */

.content {
	float: left;
	padding: 0;
	width: 450px;
}

.content-sidebar .content,
.sidebar-content .content {
	width: 750px;
	margin-left: 15px;
}

.sidebar-content .content,
.sidebar-sidebar-content .content {
	float: right;
	margin-left: 0;
	margin-right: 15px;
}

.full-width-content .content {
	width: 100%;
	margin-bottom: 50px;
}

.post {
	margin: 0 0 20px;
}

.entry-content {
	overflow: hidden;
	text-align: justify;
}

.entry-content p {
	margin: 0 0 15px;
	text-align: justify;
}

blockquote {
	background: url(images/blockquote.png) no-repeat;
	border: none;
	margin: 5px 5px 20px;
	padding: 25px 30px 5px 70px;
}

blockquote p {
	color: #999;
	font-style: italic;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 25px;
}

/* Headlines
------------------------------------------------------------ */

h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6 {
	font-family: 'Quicksand', Arial, sans-serif;
	line-height: 1.35;
	margin: 0 0 10px;
}

h1 {
	font-size: 18px;
}

.taxonomy-description h1 {
	margin: 0;
}

h2,
h2 a,
h2 a:visited {
	font-size: 16px;
}

h2 a,
h2 a:visited {
	color: #222;
	font-family: 'Quicksand', Arial, sans-serif;
}

h2 a:hover {
	color: #0d72c7;
	text-decoration: none;
}

.widget-area h2,
.widget-area h2 a {
	font-size: 16px;
	margin: 0 0 5px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 16px;
}

.taxonomy-description h1,
.widget-area .widgettitle {
	font-size: 16px;
	color: #222;
}

.widget-area .widgettitle a {
	color: #222;
	text-decoration: none;
}

/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 15px;
	text-align: justify;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: disc;
	margin: 0 0 0 30px;
	padding: 0;
	text-align: justify;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}

/* Post Info
------------------------------------------------------------ */

.entry-header .entry-meta {
	font-size: 13px;
	margin: -5px 0 15px;
}

/* Post Meta
------------------------------------------------------------ */

.entry-footer .entry-meta {
	border-top: 1px solid #ddd;
	clear: both;
	font-size: 13px;
	padding: 5px 0 0;
}

/* Images
------------------------------------------------------------ */

img {
	height: auto;
	max-width: 100%;
}

.avatar,
.featuredpage img,
.featuredpost img,
.post-image {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	padding: 4px;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	margin: 0 10px 0 0;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar {
	background-color: #fff;
	float: right;
	margin: 5px 10px 10px 0px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 15px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 15px;
}

.alignleft {
	float: left;
	margin: 0 15px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 10px 15px;
}

.wp-caption {
	padding: 0;
	text-align: center;
	width: auto !important;
}

p.wp-caption-text {
	font-size: 13px;
	margin: 5px 0;
	text-align: center;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

/* Post Navigation
------------------------------------------------------------ */

.pagination {
	font-size: 16px;
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
	text-align: center;
}

.pagination li {
	display: inline;
}

.pagination li a,
.pagination li.disabled,
.pagination li a:hover,
.pagination li.active a {
	background: #f2f2f2;
	color: #222;
	padding: 8px 13px;
}

.pagination li a:hover,
.pagination li.active a {
	background: #333;
	color: #fff;
}

/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: inline;
	float: right;
	width: 360px;
	margin-right: 15px;
}

.sidebar-secondary {
	float: left;
	width: 150px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
	margin-left: 15px;
	margin-right: 0;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

.sidebar p {
	font-size: inherit;
}

.sidebar .widget {
	background-color: #f7f8fb;
	margin: 0 0 15px;
	padding: 0 0 15px;
	float: left;
	width: 100%;
}

.sidebar.widget-area ol,
.sidebar.widget-area ul,
.widget-area .textwidget,
.widget_tag_cloud div div {
	padding: 0 15px;
}

.sidebar.widget-area ul li,
.footer-widgets .widget-area ul li {
	border-bottom: 1px solid #ddd;
	list-style-type: none;
	margin: 0 0 7px;
	padding: 0 0 5px;
	word-wrap: break-word;
}

.sidebar.widget-area ul ul li {
	border: none;
	margin: 0;
}

/* Buttons
------------------------------------------------------------ */

input[type="button"],
input[type="submit"] {
	background: #f2f2f2;
	cursor: pointer;
	padding: 10px 20px;
	color: #222;
	-webkit-appearance: none;
}

input:hover[type="button"],
input:hover[type="submit"] {
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

.site-header .search-form {
    float: right;
    /* padding: 12px 0 0; */
    width: 400px;
    border: 1px solid #d9d9d9;
    border-radius: 10px;
    height: 40px;
}

.sidebar .search-form {
	padding: 5px 0 0 15px;
}

.search-form input[type="search"] {
	margin: 0;
	padding: 6px 5px 6px 15px;
	width: calc(100% - 110px);
	border: none;
	background: unset;
	height: 40px;
}

.nav-primary .search-form input[type="search"] {
	background-color: #fff;
	margin: 2px -7px 0 0;
}

/* Footer
------------------------------------------------------------ */

.site-footer {
	float: left;
    width: 100%;
    position: relative;
    background: #11435e;
    padding: 30px 0;
}

.site-footer img{
	margin: 0;
	display: block;
}

.site-footer p {
	color: #fff;
}

.site-footer a,
.site-footer a:visited {
	color: #fff;
}

.site-footer a:hover {
	color: #fff;
	text-decoration: none;
}

/* Comments
------------------------------------------------------------ */

.entry-comments,
#respond {
	margin: 0 0 15px;
	overflow: hidden;
	float: left;
	width: 100%;
}

#author,
#comment,
#email,
#url {
	margin: 10px 5px 0 0;
    padding: 10px;
    width: 348px;
    float: left;
    background: #fff;
}

#comment {
    height: 90px;
    margin: 10px 0;
    width: 98%;
    background: #fff;
}

input#submit {
    float: left;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: bold;
	list-style-type: none;
	margin: 15px 0 5px;
	padding: 10px 15px;
}

.comment-list li ul li {
	list-style-type: none;
	margin-right: 0;
	background: #fff;
}

.comment-content{
	padding-left: 70px;
}

.comment-content p {
	font-size: 15px;
	margin: 0 0 15px;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
}

.comment-meta {
	font-size: 12px;
	margin: 0 0 5px;
}

.comment-meta a{
	color: #666;
}

.comment-reply {
	font-size: 13px;
	font-weight: 300;
}

.comment-reply a{
	background: #f2f2f2;
	color: #222;
	padding: 5px 10px;
}

.nocomments {
	text-align: center;
}

.entry-comments .pagination {
	display: block;
}

.bypostauthor {
}

.thread-alt,
.thread-even {
	background-color: #f5f5f5;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
}

/*Slick
-------------------------------------------------------------------*/
.slick-slider{
	position: relative;
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus{
    outline: none;
}

.slick-list.dragging{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list{
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track{
	position: relative;
	top: 0;
	left: 0;
	display: block;
}

.slick-track:before,
.slick-track:after{
    display: table;
    content: '';
}

.slick-track:after{
    clear: both;
}

.slick-loading .slick-track{
    visibility: hidden;
}

.slick-slide{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
	outline: none;
}

[dir='rtl'] .slick-slide{
    float: right;
}

.slick-slide img{
    display: block;
}

.slick-slide.slick-loading img{
    display: none;
}

.slick-slide.dragging img{
    pointer-events: none;
}

.slick-initialized .slick-slide{
    display: block;
}

.slick-loading .slick-slide{
    visibility: hidden;
}

.slick-vertical .slick-slide{
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.slick-dots{
    text-align: center;
    margin: 0 35px;
}

.slick-dots li{
	display: inline-block;
	width: 8px;
	height: 8px;
	margin-right: 5px;
	padding: 0;
	cursor: pointer;
}

.slick-dots li button{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 8px;
    height: 8px;
    padding: 5px;
    border-radius: 100px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
	background: #f9f3e4;
}

.slick-dots li button:hover,
.slick-dots li button:focus,
.slick-dots li.slick-active button{
    background: #b88506;
}

.section{
	float: left;
	width: 100%;
}

.nhanbaogia a{
	background: url(images/call.png) no-repeat left 10px center #d5ab4b;
    color: #fff !important;
    padding: 10px 15px 8px 40px !important;
    border-radius: 10px;
    animation: zoomInOut 1.7s infinite ease-in-out;
    transition: background-color 0.4s ease; /* mượt khi đổi màu */
}

.nhanbaogia a:hover{
	background: url(images/call.png) no-repeat left 10px center #10322b;
	animation-play-state: paused;
}

#baogia .widget input[type="submit"] {
	animation: zoomInOut 1.7s infinite ease-in-out;
}

@keyframes zoomInOut {
    0%, 100% {
        transform: scale(0.95);
    }
    50% {
        transform: scale(1); /* phóng to 10% */
    }
}

.content-slider img{
	width: 100%;
}

#popup .widget_caldera_forms_widget {
    position: fixed;
    background: rgba(0, 0, 0, 0.8);
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 9999;
    display: none;
}

#popup .widget_caldera_forms_widget .widget-wrap {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 650px;
    background: #fff;
    padding: 20px 20px 0;
    z-index: 3000;
    border-radius: 20px;
}

#popup .widget_caldera_forms_widget .widgettitle {
    width: 20px;
    height: 20px;
    position: absolute;
    right: -21px;
    top: -21px;
    border: 1px solid #fff;
    color: #fff;
    text-align: center;
    cursor: pointer;
    font-weight: 500;
    font-size: 13px;
    margin: 0 !important;
}

.content-slider img{
	width: 100%;
}

.content-slider .widget{
	float: left;
    width: 100%;
    position: relative;
}

.content-slider .widget .box{
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1170px;
    z-index: 2;

    transform: translate(-50%, -50%) translateX(-200px);
    opacity: 0;

    animation: slideLeft 0.8s ease forwards;
}

@keyframes slideLeft {
    to{
        transform: translate(-50%, -50%) translateX(0);
        opacity: 1;
    }
}

.content-slider .widget .box .title,
.content-slider .widget .box .noidung{
	width: 555px;
}

.content-slider .widget .box .title a{
	font-size: 55px;
	color: #fff;
	line-height: 1.3;
}

.content-slider .widget .box .title a span{
	display: inline-flex;
    align-items: center;
    gap: 6px;
    background: url(images/gp.svg) no-repeat left 15px center rgba(252, 193, 10, 0.15);
    border: 1px solid rgb(197 158 32 / 49%);
    border-radius: 99px;
    padding: 6px 16px 6px 40px;
    font-size: 13px;
    color: #fcc10a;
    font-weight: 500;
    letter-spacing: 0.5px;
    margin-bottom: 30px;
}

.content-slider .widget .box .title a b{
	display: block;
	font-family: "Big Shoulders", serif;
	color: #fcc10a;
	font-size: 80px;
	text-transform: uppercase;
	font-weight: 800;
}

.content-slider .widget .box .noidung p{
    color: #ffffff;
    font-size: 20px;
    margin: 15px 0 0;
}

.content-slider .widget .box .title a i{
	font-style: inherit;
	color: #fcc10a;
}

.content-slider .widget .box .readmore,
.content-gioithieu .widget p:last-child a {
    display: inline-block;
    margin: 50px 0 0;
    color: #fff;
    font-size: 18px;
    height: 56px;
    line-height: 56px;
    padding: 0 35px;
    text-transform: uppercase;
    font-weight: 500;
    transition: background 0.3s ease, color 0.3s ease;
    border-radius: 100px;
    border: 2px solid #fcc10a;
    background: linear-gradient(to right, #fcc00a5e 0%, #e1aa09 70%, #fcc10a 100%);
    box-shadow: 0 36.858px 13.981px 0 rgba(255, 78, 78, 0.02), 0 20.335px 12.71px 0 rgba(255, 72, 72, 0.08), 0 8.897px 8.897px 0 rgba(255, 85, 85, 0.13), 0 2.542px 5.084px 0 rgba(255, 74, 77, 0.15);
    backdrop-filter: blur(4.5px);
}

.site-header .widget-area .widget{
	float: left;
}

.site-header .widget-area .widget_glt_widget{
	margin: 15px 0 0;
}

.site-header .widget-area .widget_glt_widget li{
	margin: 0 0 0 5px;
}

.content-lydo,
.content-slider{
	background: #fdf8f3;
}

.content-lydo .widget{
	float: left;
	border-right: 1px solid #d9d9d9;
	margin-right: 30px;
	padding-right: 30px;
	width: calc(25% - 46px);
}

.content-lydo .widget:last-child{
	border-right: 0;
	margin-right: 0;
	padding-right: 0;
}
 
.content-lydo .widget img{
	float: left;
	width: 50px;
	margin: 0 15px 0 0;
}

.content-lydo .widget .title{
	font-weight: bold;
	color: #164563;
}

.content-lydo .widget .title span{
	display: block;
}

.content-lydo{
	padding: 15px 0 32px;
}

.content-gioithieu .widget{
	float: left;
	width: calc(50% - 30px);
	margin: 70px 15px;
}

.content-gioithieu .widgettitle h2,
.content-tienich .widgettitle h2,
.content-danhgia .tieude h2,
.content-hinhanh .widgettitle h2,
.content-banggia .widgettitle h2,
.content-trainghiem .widgettitle h2{
	font-family: "Big Shoulders", serif;
	color: #164563;
	font-size: 60px;
	position: relative;
	margin-left: 20px;
	font-weight: bold;
}

.content-gioithieu .widgettitle h2 span,
.content-tienich .widgettitle h2 span,
.content-hinhanh .widgettitle h2 span{
	display: block;
	color: #f7f4e9;
	font-size: 90px;
	text-transform: uppercase;
	margin: 0 -20px -55px;
	font-weight: 400;
}

.content-gioithieu p{
	margin: 15px 0 0 0;
}

.content-gioithieu .widget_media_image img{
	border-radius: 50px 0;
}

.site-header.f-head{
	position: fixed;
    top: 0;
    z-index: 9;
    height: 70px;
    border-bottom: 1px solid #dfc88d40;
}

.site-header.f-head .title-area{
	height: 70px;
}

.site-header.f-head .title-area img {
    width: 90px;
}

.site-header.f-head .widget-area{
	margin: 10px 0 0 0;
}

.content-tienich .widgettitle h2{
	text-align: center;
	margin: 0;
}

.content-tienich .widget:first-child p{
	text-align: center;
	width: 950px;
	margin: 0 auto;
	font-size: 18px;
}

.content-tienich{
	background: linear-gradient(to bottom, #ffffff, #fdf8f3, #fbfbfb);
	padding-bottom: 50px;
}

.content-tienich .widget:first-child{
	float: left;
	width: 100%;
	margin: 20px 0 50px;
	background: unset;
	min-height: auto;
	padding: 0;
	border: none;
	box-shadow: none;
}

.content-tienich .widget{
    float: left;
    width: calc(25% - 62px);
    margin: 0 15px 30px;
    background: #fff;
    padding: 15px;
    border-radius: 15px;
    border: 1px solid #fcc10a3d;
    box-shadow: 1px 1px 5px #ebebeb;
    min-height: 135px;
    transition: transform .22s, background .22s;
}

.content-tienich .widget:nth-child(n+2):hover{
	transform: translateY(-4px);
	background: #fcc10a;
}

.content-tienich .widget:nth-child(6){
	clear: both;
}

.content-tienich .widget .title{
	font-weight: 600;
	line-height: 1.3;
}

.content-tienich .widget img{
	margin: 5px 0;
}

.content-phuhop{
	background: #144562;
	padding: 50px 0;
}

.content-phuhop .widgettitle{
	float: left;
	width: calc(35% - 30px);
	margin: 0 30px 0 0;
}

.content-phuhop .textwidget{
	float: left;
	width: 65%;
}

.content-phuhop .widgettitle h2{
    font-family: "Big Shoulders", serif;
    color: #fff;
    font-size: 60px;
    position: relative;
    font-weight: bold;
    line-height: 1.3;
    margin: 25px 0;
}

.content-phuhop .widgettitle h2 span,
.content-banggia .widgettitle h2 span{
	display: block;
    width: fit-content;
    align-items: center;
    gap: 6px;
    background: url(images/user.svg) no-repeat left 15px center rgb(252 193 10 / 32%);
    border: 1px solid rgb(252 193 10 / 56%);
    border-radius: 99px;
    padding: 6px 16px 6px 40px;
    font-size: 13px;
    color: #ffffff;
    font-weight: 500;
    letter-spacing: 0.5px;
    margin-bottom: 10px;
}

.content-phuhop .textwidget ul li{
    list-style-type: none;
    background: #fff;
    height: 45px;
    line-height: 45px;
    font-weight: 500;
    padding: 0 30px;
    border-radius: 10px;
	transition: transform .22s, background .22s;
}

.content-phuhop .textwidget ul li:hover {
  background: #fcc10a;
  transform: translateY(-2px);
}

.content-phuhop .textwidget ul{
  display: flex;
  flex-wrap: wrap;
  justify-content: center; /* căn giữa mỗi hàng */
  gap: 15px;
}

.content-danhgia{
	margin: 70px 0;
}

.content-danhgia .tieude h2{
	text-align: center;
	margin: 0 0 40px;
}

.content-danhgia .danhgia .widget{
	margin: 0 15px 30px;
}

.content-danhgia .danhgia .noidung{
	border: 1px dashed #d7d0c0;
    padding: 30px;
    border-radius: 50px 0;
    float: left;
    width: calc(95% - 62px);
    margin: 30px 0 0;
    position: relative;
}

.content-danhgia .danhgia .noidung::before{
    content: '';
    width: 66px;
    height: 50px;
    background: url(images/blockquote.png) no-repeat #fff;
    position: absolute;
    top: -25px;
    left: 45px;
}

.content-danhgia .danhgia img{
	float: left;
	margin: 0 20px 0 50px;
}

.content-danhgia .danhgia .title{
	font-weight: bold;
}

.content-danhgia .danhgia .title span{
	font-weight: 400;
	display: block;
	font-size: 16px;
}

.content-hinhanh .widgettitle h2{
	margin: 0 auto 40px;
    display: table;
}

.content-hinhanh{
	margin: 70px 0 0;
    background: #fffcf9;
    padding: 70px 0;
}

.content-hinhanh figure{
	margin: 0;
}

.gallery-columns-3{
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 15px;
}

.gallery-columns-3 img{
	width: 100%;
	margin: 0;
	border-radius: 10px;
	aspect-ratio: 750 / 500; /* vuông 1:1 */
	object-fit: cover;
	border: 1px solid #fcc10a;
    transition: transform .22s, background .22s;
}

.gallery-columns-3 img:hover{
	transform: translateY(-5px);
}

.content-hinhanh .widgettitle h2 span{
	color: #fcc10a3d;
}

.content-banggia{
	margin: 70px 0 0;
}

.content-banggia .widgettitle h2{
	margin: 0;
	text-align: center;
}

.content-banggia .widget:first-child p{
	text-align: center;
}

.content-banggia .widget:first-child {
	margin-bottom: 50px;
}

.content-banggia table{
 	width: 100%;
    border-collapse: separate;
    border-spacing: 0;
    background: #fffdfa;
    border: 1px solid #e8dfd2;
    border-radius: 10px 10px 0 0;
    overflow: hidden;
    color: #123047;
}

.content-banggia table th,
.content-banggia table td {
  padding: 14px 16px;
  border-right: 1px solid #eee4d7;
  border-bottom: 1px solid #eee4d7;
  vertical-align: middle;
  font-size: 16px;
}

.content-banggia table th {
    background: #fffdfa;
    font-size: 20px;
    font-weight: 900;
    color: #0f2f46;
}

.content-banggia table th:first-child,
.content-banggia table td:first-child {
  text-align: left;
  width: 38%;
}

.content-banggia table th:last-child,
.content-banggia table td:last-child {
  border-right: none;
}

.content-banggia table tr:last-child td {
  border-bottom: none;
}

.content-banggia table th span {
  display: block;
  margin-top: 4px;
  font-weight: 700;
}

.content-banggia table th:nth-child(2) {
  color: #2563eb;
}

.content-banggia table th:nth-child(3) {
  color: #059669;
}

.content-banggia table th:nth-child(4) {
  color: #d97706;
}

.content-banggia table th:nth-child(5) {
  color: #7c3aed;
}

.content-banggia table td:not(:first-child) {
    text-align: center;
    font-size: 16px;
    font-weight: 500;
    color: #164563;
}

.content-banggia table td:first-child {
    color: #333;
    font-weight: 500;
}

.content-banggia table .group td {
  background: #fff9e9;
  color: #333 !important;
  font-weight: 800 !important;
  text-transform: uppercase;
  letter-spacing: 0.4px;
  text-align: left !important;
  padding: 10px 16px;

}

.content-banggia .widgettitle h2 span{
	background: url(images/hd_table.png) no-repeat left 15px center rgb(252 193 10 / 32%);
    background-size: 18px;
    color: #e9b000;
    margin: 0 auto;
    padding: 6px 16px 6px 37px;
}

.content-banggia table th em{
	display: block;
	font-size: 18px;
	font-weight: 600;
	font-style: inherit;
}

.content-banggia td[colspan="5"] img{
    width:18px;
    margin: 2px 10px 0 0;
    float: left;
}

.content-banggia .widget:first-child ul li{
    list-style-type: none;
    font-weight: bold;
    margin: 30px 0 0;
    background: #f9f6f0;
    padding: 10px;
    font-size: 15px;
    border-radius: 10px;
}

.content-banggia .widget:first-child ul{
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	gap: 10px;
}

.content-banggia .widget:first-child ul img{
	width: 40px;
    float: left;
    margin: 0 10px 0 0;
}

.content-banggia .widget:nth-child(3){
	background: #fcc10a;
    margin: 0;
    padding: 30px;
    border-radius: 0 0 10px 10px;
    float: left;
    width: calc(100% - 60px);
}

.content-banggia .widget:nth-child(3) li{
	list-style-type: none;
	float: left;
	margin: 0;
	text-align: center;
}

.content-banggia .widget:nth-child(3) li:first-child a{
	background: #164563;
    color: #fff;
    font-size: 16px;
    height: 45px;
    line-height: 45px;
    font-weight: bold;
    padding: 0 20px;
    border-radius: 10px;
    cursor: pointer;
}

.content-banggia .widget:nth-child(3) li a{
	color: #164563;
    font-size: 18px;
    font-weight: bold;
    text-align: left;
    display: inline-block;
    background: url(images/cta_phone.png) no-repeat left center;
    padding-left: 40px;
    background-size: 30px;
    line-height: 1.3;
}

.content-banggia .widget:nth-child(3) li:nth-child(3) a{
	background: url(images/cta_chat.png) no-repeat left center;
	background-size: 30px;
}

.content-banggia .widget:nth-child(3) li:nth-child(4) a{
	background: url(images/cta_email.png) no-repeat left center;
	background-size: 30px;
}

.content-banggia .widget:nth-child(3) ul{
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 20px;
}

.content-banggia .widget:nth-child(3) li a em{
	display: block;
	font-weight: 400;
	color: #333;
	font-size: 16px;
	font-style: inherit;
}

.content-trainghiem .widgettitle h2{
	text-align: center;
	margin: 0;
}

.content-trainghiem{
	margin: 70px 0;
}

.content-trainghiem .widget{
	float: left;
	width: 100%;
}

.content-trainghiem .image-upload{
	margin: 50px 0 0;
}

.content-trainghiem .image-upload img{
	width: 555px;
}

.content-trainghiem .image-upload img.alignleft{
	margin: 0 30px 0 0;
}

.content-trainghiem .image-upload img.alignright{
	margin: 0 0 0 30px;
}

.content-trainghiem .image-upload .box p{
	margin-bottom: 15px;
}

.content-trainghiem .image-upload .title{
	font-family: "Big Shoulders", serif;
    color: #fcc10a;
	font-size: 30px;
	font-weight: bold;
	margin: 0 0 20px;
}

.content-trainghiem .widget h2 span{
	display: block;
    color: #f7f4e9;
    font-size: 90px;
    text-transform: uppercase;
    margin: 0 -20px -55px;
    font-weight: 400;
}

.site-footer .widget:first-child{
	float: left;
	width: 300px;
	margin: 0 30px 0 15px;
}

.site-footer .widget:last-child{
    float: right;
    width: calc(100% - 360px);
}

.site-footer .widget .widgettitle{
	color: #ffffff;
	text-transform: uppercase;
	font-size: 20px;
	font-weight: bold;
	margin: 0 0 20px;
}

.site-footer .widget:last-child p{
	margin-bottom: 15px;
}

.site-footer .widget .title{
	text-align: center;
	font-weight: bold;
}

.content-baogia .widget_caldera_forms_widget{
	background: #e7b004;
    padding: 50px;
    border-radius: 10px;
}

.content-baogia .widget .widgettitle{
    color: #164563;
    font-family: "Big Shoulders", serif;
    font-size: 30px;
    font-weight: bold;
    margin: 0 0 20px;
}

.content-baogia .widget .widgettitle span{
    display: block;
    width: fit-content;
    background: url(images/download.png) no-repeat left 15px center rgb(255 255 255 / 51%);;
    background-size: 18px;
    color: #333;
    margin: 0 0 10px;
    padding: 5px 16px 5px 37px;
    font-size: 13px;
    border-radius: 30px;
}

.content-baogia .widget input,
.content-baogia .widget select{
	height: 50px;
	font-size: 16px;
	border: none;
	box-shadow: none;
	border-radius: 10px;
}

.content-baogia .widget label,
.content-baogia .widget select,
.content-baogia .widget textarea{
	font-size: 16px;
}

.content-baogia .widget textarea{
	border: none;
	box-shadow: none;
	border-radius: 10px;
}

.content-baogia .widget input[type="submit"]{
 	display: table;
    margin: 25px auto 0;
    background: url(images/send.png) no-repeat left 30px center #11435e;
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    padding: 0 40px 0 60px;
    transition: all .3s ease;
    background-size: 24px;
}

/* Hover */
.content-baogia .widget input[type="submit"]:hover{
    transform: translateY(-3px);
}



/*------------------ mobi ------------------------*/

@media (max-width: 1170px) {

	.wrap,
	.site-inner{
		width: calc(100% - 30px);
	}

	.site-header,
	.title-area{
		height: 70px;
	}

	.content-slider .widget .box{
		width: calc(100% - 30px);
	}

	.content-slider .widget .box .title, .content-slider .widget .box .noidung {
	    width: 70%;
	}

	.content-slider .widget .box .title a b{
		font-size: 36px;
	}

	.content-slider .widget .box .title a{
		font-size: 28px;
	}

	.content-slider .widget .box .title a span{
		margin-bottom: 10px;
	}

	.content-slider .widget .box .noidung p{
		font-size: 16px;
	}

	.content-slider .widget .box .readmore, .content-gioithieu .widget p:last-child a {
	    margin: 20px 0 0;
	    font-size: 16px;
	    height: 48px;
	    line-height: 48px;
	}

	.content-slider img {
	    min-height: 500px;
	    object-fit: cover;
	}

	.title-area img {
	    width: 85px;
	}

	.title-area{
		width: 90px;
	}

	.site-header .menu a{
		margin: 0 7px;
        font-size: 15px;
	}

	.site-header .widget-area .widget_glt_widget {
	    width: 65px;
	}

	.site-header .widget-area{
		margin: 10px 0 0 0;
	}

	.content-lydo .widget img{
		width: 40px;
        margin: 0 10px 0 0;
	}

	.content-lydo .widget .box{
		float: left;
		width: calc(100% - 50px);
	}

	.content-lydo .widget {
	    margin-right: 20px;
	    padding-right: 20px;
	    width: calc(25% - 31px);
	}

	.content-lydo .widget .title{
		font-size: 14px;
	}

	.content-gioithieu .widgettitle h2, .content-tienich .widgettitle h2, 
	.content-danhgia .tieude h2, .content-hinhanh .widgettitle h2, 
	.content-banggia .widgettitle h2, .content-trainghiem .widgettitle h2{
		margin-left: 0;
	}

	body, h1, h2, h2 a, h2 a:visited, h3, h4, h5, h6, p, select, textarea{
		font-size: 16px;
	}

	.content-gioithieu .widgettitle h2, .content-tienich .widgettitle h2, 
	.content-danhgia .tieude h2, .content-hinhanh .widgettitle h2, 
	.content-banggia .widgettitle h2, .content-trainghiem .widgettitle h2,
	.content-phuhop .widgettitle h2{
		font-size: 46px;
		line-height: 1.3;
	}

	.content-gioithieu .widgettitle h2 span, .content-tienich .widgettitle h2 span, .content-hinhanh .widgettitle h2 span{
		font-size: 68px;
		margin: 0 -5px -55px;
	}

	.content-trainghiem .image-upload img {
	    width: 45%;
	}

	.content-banggia table th{
		font-size: 18px;
	}

	.content-banggia table th em{
		font-size: 15px;
	}

	.content-banggia .widget:nth-child(3) {
	    padding: 20px;
	    width: calc(100% - 40px);
	}

	.content-banggia .widget:nth-child(3) ul {
	    grid-template-columns: repeat(2, 1fr);
	}

	.content-hinhanh {
	    margin: 50px 0 0;
	    background: #fffcf9;
	    padding: 35px 0;
	}

	.content-baogia .widget_caldera_forms_widget{
		padding: 30px;
	}

	.content-tienich .widget:first-child p{
		width: 100%;
	}

	.content-trainghiem .widget h2 span {
	    margin: 0 0 -55px;
	    font-size: 68px;
	}

}

@media (max-width: 960px) {
	.site-header .widget_nav_menu{
		display: none;
	}

	.site-header.f-head .widget-area,
	.site-header .widget-area {
        margin: 10px 50px 0 0;
    }

    #click-menu {
	    background: #fff5d7;
	    padding: 5px 5px 0 5px;
	    border-radius: 5px;
	    right: 15px;
        top: 19px;
	}

	#click-menu.f-menu{
		position: fixed;
	}

	#responsive-menu.f-list{
		position: fixed;
		top: 70px;
	}

	.click-menu .line{
		width: 28px;
	}

	.content-slider .widget .box .title a span {
	    background: url(images/gp.svg) no-repeat left 10px center rgba(252, 193, 10, 0.15);
	    padding: 6px 10px 6px 30px;
	    font-size: 11px;
	    margin-bottom: 15px;
	    background-size: 15px;
	}

	.content-slider .widget .box .title, .content-slider .widget .box .noidung{
		width: 100%;
	}

	.content-slider .widget .box .noidung p {
        text-align: justify;
        line-height: 1.3;
    }

    .content-lydo .widget{
    	width: calc(50% - 10px);
    	border: none;
    	margin: 0 0 10px;
    	padding: 0;
    }

    .content-lydo .widget:nth-child(2n+1){
    	clear: both;
    }

    .content-lydo .widget:nth-child(2n){
    	margin-left: 10px;
    	padding-left: 10px;
    }

    .content-lydo .widget .title span{
    	display: contents;
    }

    .content-lydo .widget img{
    	width: 30px;
    }

    .content-lydo .widget .title {
        font-size: 13px;
    }

    .content-lydo {
	    padding: 5px 0 10px;
	}

	.content-gioithieu .widget{
		width: 100%;
        margin: 30px 0 0
	}

	.content-gioithieu p{
		text-align: justify;
	}

	.content-slider .widget .box .readmore, .content-gioithieu .widget p:last-child a{
		box-shadow: none;
	}

	.content-gioithieu .widgettitle h2, .content-tienich .widgettitle h2,
	 .content-danhgia .tieude h2, .content-hinhanh .widgettitle h2, 
	 .content-banggia .widgettitle h2, .content-trainghiem .widgettitle h2, .content-phuhop .widgettitle h2{
	 	font-size: 34px;
	}

	.content-gioithieu .widgettitle h2 span, .content-tienich .widgettitle h2 span, .content-hinhanh .widgettitle h2 span {
        font-size: 68px;
        margin: 0 -5px -40px;
    }

    .content-tienich .widget:first-child{
    	margin: 30px 0;
    }

    .content-tienich .widget:first-child p{
    	font-size: 16px;
    }

    .content-tienich .widget{
    	width: calc(50% - 46px);
	    margin: 0 10px 20px;
	    background: #fff;
	    padding: 12px;
    }

    .content-tienich .widget:nth-child(6),
    .content-tienich .widget:nth-child(4),
    .content-tienich .widget:nth-child(8) {
    	clear: both;
    }

    .content-tienich .widget .title {
	    font-weight: 500;
	    line-height: 1.3;
	    margin: 5px 0 0;
	    font-size: 15px;
	}

	.content-tienich{
		padding-bottom: 20px;
	}

	.content-trainghiem {
	    margin: 30px 0;
	}

	.content-trainghiem .widget h2 span {
        margin: 0 0 -35px;
    }

    .content-trainghiem .image-upload img{
    	width: 100%;
    	margin: 0 0 10px 0 !important;
    }

    .content-trainghiem .image-upload .box{
    	width: 100%;
    }

    .content-trainghiem .image-upload {
	    margin: 30px 0 0;
	}

	.content-phuhop .widgettitle,
	.content-phuhop .textwidget{
		width: 100%;
		margin: 0;
	}

	.content-phuhop h2{
		margin: 0 0 20px !important;
	}

	.content-phuhop{
		padding: 35px 0;
	}

	.content-phuhop .textwidget ul li {
	    width: calc(100% - 60px);
	}

	.content-banggia{
		margin: 40px 0 0;
	}

	.content-banggia .widget:first-child ul {
	    grid-template-columns: repeat(5, 1fr);
	}

	.content-banggia .widget:first-child ul img{
		float: unset;
		margin: 0 auto;
	}

}


@media (max-width: 600px) {
	.content-banggia table th em {
        font-size: 10px;
    }

    .content-banggia table th {
        font-size: 13px;
    }

    .content-banggia table th, .content-banggia table td,
    .content-banggia table td:not(:first-child){
    	font-size: 13px;
    	padding: 5px;
    }

    .content-banggia table .group td{
    	padding: 5px;
    }

    .content-banggia .widget:nth-child(3){
    	padding: 10px 5px;
        width: calc(100% - 10px);
    }

    .content-banggia .widget:nth-child(3) li:first-child a,
    .content-banggia .widget:nth-child(3) li a em{
    	font-size: 13px;
    }

    .content-banggia .widget:nth-child(3) li a{
    	font-size: 15px;
    }

    .content-banggia .widget:nth-child(3) li:first-child a{
    	padding: 0 10px;
    }

    .gallery-columns-3 {
	    grid-template-columns: repeat(2, 1fr);
	}

	.content-danhgia {
	    margin: 30px 0;
	}

	.content-danhgia .danhgia .widget {
	    margin: 0 0 30px;
	}

	.content-danhgia .danhgia .noidung {
	    padding: 20px;
	    width: calc(100% - 42px);
	}

	.content-baogia .widget_caldera_forms_widget {
        padding: 20px;
    }

    .site-footer .widget:first-child,
    .site-footer .widget:last-child,
    .site-footer .widget{
    	width: 100%;
    	margin: 0 0 20px;
    }

    .site-footer .widget .title{
    	text-align: left;
    }

    .site-footer img {
	    width: 200px;
	}

	.site-footer{
		padding-bottom: 0;
	}

	.content-banggia .widget:first-child ul{
		grid-template-columns: repeat(2, 1fr);
		margin: 25px 0 0 0;
	}

	.content-banggia .widget:first-child ul li:nth-child(5){
		display: none;
	}

	.content-banggia .widget:first-child ul li{
		font-size: 13px;
		margin: 0;
	}

	.content-banggia .widget:first-child ul li img {
        float: left;
        width: 30px;
        margin: 5px 5px 0 0;
    }

    .content-banggia .widget:first-child {
	    margin-bottom: 25px;
	}

}